﻿/** basic html elements **/

	body {
		background:#201000;
		margin:0px;
		padding:0px;
		color:#debc6d; /** color of footer text **/
		font-family:Georgia,Times,serif;
		font-size:0.625em;
	}
	a:link,a:visited { /** color of main menu links **/
		text-decoration:none;
		color:#c49f06;
	}
	a:active,a:hover { /** color of main menu links **/
		color:#fff;
		text-decoration:underline;
	}
	.hiddenelement {
		position:absolute;
		top:0px;
		left:-999em;
		height:1px;
		width:1px;
		overflow:hidden;
	}
	.clear {
		margin:0px;
		padding:0px;
		height:0px;
		overflow:hidden;
		clear:both;
	}
	.initialcap {
		font-size:2em;
	}
	.framed {
		border:1px #cdbe9a solid;
		padding:9px;
		background-color:#fff;
	}

/** title and header **/

	#topanchor {
		position:absolute;
		top:-999em;
		left:-999em;
	}
	#header {
		margin:0px auto;
		padding:0px;
		width:920px;
		height:70px;
		font-size:12px;
		position:relative;
		z-index:10;
	}
	#header h1 {
		margin:0px;
		padding:0px;
		position:absolute;
		top:0px;
		right:20px;
		width:240px;
		height:120px;
		overflow:hidden;
		background:transparent url(../Images/sites/title.gif) top left no-repeat;
	}
	#header h1 a {
		display:block;
		width:240px;
		height:120px;
		margin:0;
		padding:0;
		text-indent:-999em; /** hide the text and reveal the image **/
	}
	#header #sitepulldown {
		position:absolute;
		top:24px;
		left:0px;
		cursor:pointer;
	}
	#header #sitepulldown h3 {
		line-height:12px;
		font-size:12px;
		width:180px;
		height:23px;
		margin:0px;
		padding:5px 0px 0px 9px;
		font-weight:normal;
		color:#201000;
		background:transparent url(../Images/sitespulldown.gif) top left no-repeat;
	}
	#header #sitepulldown ul {
		position:absolute;
		top:23px;
		left:0px;
		width:20em;
		margin:1px 0px 0px 0px;
		padding:5px 0px;
		display:none;
		background-color:#d4ba50;
		z-index:10;
		list-style:none;
	}
	#header #sitepulldown ul li {
		width:20em;
		float:left;
		margin:0px;
		padding:0px;
	}
	#header #sitepulldown ul li a:link,
	#header #sitepulldown ul li a:visited {
		display:block;
		padding:3px 9px;
		border-bottom:1px #c49f06 solid;
		color:#201000;
		text-decoration:none;
		font-size:0.9em;
	}
	#header #sitepulldown ul li a:active,
	#header #sitepulldown ul li a:hover {
		display:block;
		padding:3px 9px;
		background-color:#eee7d5;
		border-bottom:1px #c49f06 solid;
		color:#201000;
		text-decoration:none;
		font-size:0.9em;
	}
	#header #mainmenu {
		position:absolute;
		top:24px;
		left:200px;
		margin:0px;
		padding:0px;
		width:460px;
		list-style:none;
	}
	#header #mainmenu li {
		float:left;
		padding:5px 28px 0px 0px;
		margin:0px;
		line-height:12px;
		background:transparent url(../Images/menudiamond.gif) top right no-repeat;
	}
	#header #mainmenu li#home {
		background-image:none;
	}
	#header #mainmenu li.selected a:link,
	#header #mainmenu li.selected a:visited,
	#header #mainmenu li.selected a:active,
	#header #mainmenu li.selected a:hover {
		font-weight:bold;
		color:#fff;
		text-decoration:none;
	}

/** site title area **/

	#titlewrapper1 { /** apply gradient background **/
		margin:0px;
		padding:0px;
		background:#316092 url(../Images/titlebg1.jpg) top center repeat-y;
		color:#eee7d5;
	}
	#titlewrapper2 { /** apply extended bottom shadow **/
		margin:0px;
		padding:0px;
		background:transparent url(../Images/titlebottom1.gif) bottom left repeat-x;
	}
	#titlewrapper3 { /** apply bottom shadow **/
		margin:0px auto;
		padding:0px;
		width:920px;
		background:transparent url(../Images/titlebottom2.jpg) bottom left no-repeat;
	}
	#titlearea { /** apply brown visit title bg **/
		margin:0px;
		padding:0px;
		background:transparent url(../Images/sites/titlebg2.gif) 650px 88px no-repeat;
	}
	#titlearea #titleinfo {
		float:left;
		margin:0px;
		padding:24px 0px 12px 0px;
		width:640px;
		font-size:1.2em;
	}
	#titleinfo h2 {
		font-size:3em;
		font-weight:normal;
		margin:0px;
		padding:0em;
		color:#fff;
		line-height:100%;
	}
	#titleinfo p {
		margin:0px;
		padding:0.25em 0em 0.75em 0em;
		font-size:1em;
	}
	#titleinfo #breadcrumb {
		color:#eee7d5;
		padding-bottom:0.25em;
		font-size:1.33em;
	}
	#titleinfo #breadcrumb a:link,
	#titleinfo #breadcrumb a:visited {
		color:#eee7d5;
		text-decoration:none;
	}
	#titleinfo #breadcrumb a:active,
	#titleinfo #breadcrumb a:hover {
		color:#fff;
		text-decoration:underline;
	}
	#titlearea #visit {
		margin:0px 0px 0px 640px;
		padding:88px 0px 8px 0px;
		text-align:center;
		font-size:1.4em;
		background:transparent url(../Images/sites/visitbg.gif) 7px 0px no-repeat;
	}
	#visit a {
		color:#eee7d5;
		text-decoration:none;
		cursor:default;
	}

/** content area **/

	#contentwrapper {
		margin:0px;
		padding:0px;
		color:#201000;
		background:#eee7d5 url(../Images/contentbg.jpg) top left repeat;
	}
	#contentwrapper a:link,
	#contentwrapper a:visited {
		color:#b34d1a;
		text-decoration:none;
	}
	#contentwrapper a:active,
	#contentwrapper a:hover {
		color:#b34d1a;
		text-decoration:underline;
	}
	#contentarea {
		margin:0px auto;
		padding:0px 0px 20px 0px;
		width:920px;
	}
	
/** body content styles **/

	#contentarea p {
		margin-top:0px;
		margin-bottom:1em;
		line-height:130%;
	}
	#contentarea blockquote {
		margin-top:0px;
		margin-bottom:0px;
		margin-left:25px;
		margin-right:25px;
		color:#992020;
	}
	#contentarea h1 {
		color:#316092;
		margin-top:1.75em;
		margin-bottom:0.75em;
		font-size:1.5em;
	}
	#contentarea h2 {
		color:#316092;
		margin-top:1.75em;
		margin-bottom:0.75em;
		font-size:1.33em;
	}	
	#contentarea h3 {
		color:#316092;
		margin-top:1.5em;
		margin-bottom:0.75em;
		font-size:1.167em;
	}	
	#contentarea h4 {
		color:#316092;
		margin-top:1.25em;
		margin-bottom:0.5em;
		font-size:1em;
		font-weight:normal;
		font-style:italic;
	}
	#contentarea ul {
		padding-top:0.25em;
		margin-bottom:1em;
		padding-left:20px;
		margin-left:0px;
		font-size:0.9em;
		list-style-image:url(../Images/bullet.gif);
	}
	#contentarea ul ul {
		font-size:1em;
	}
	#contentarea ol {
		padding-top:0.25em;
		margin-bottom:1em;
		font-size:0.9em;
		padding-left:20px;
		margin-left:0px;
	}
	#contentarea ol ol {
		font-size:1em;
	}
	#contentarea li {
		line-height:130%;
		margin-bottom:0.25em;
		padding-left:5px;
		margin-left:0px;
	}
	#contentarea dl {
		margin:0px 0px 0.25em 0px;
		padding:0px;
	}
	#contentarea dt {
		font-style:italic;
		margin-top:0.25em;
		margin-bottom:0.25em;
	}
	#contentarea dl ol,
	#contentarea dl ul {
		font-size:1em;
	}
	#contentarea table {
		font-size:1em;
		margin:0px 0px 1.5em 0px;
		font-family:Tahoma,Verdana,sans-serif;
	}
	#contentarea table th {
		text-align:left;
	}
	#contentarea table.basicvert {
		border-top:1px #e9ddb3 solid;
		width:95%;
	}
	#contentarea table.basicvert th {
		padding:3px 10px 3px 0px;
		font-size:0.8em;
		text-transform:uppercase;
		border-bottom:1px #cdbe9a solid;
	}
	#contentarea table.basicvert td {
		padding:3px 10px 3px 0px;
		border-bottom:1px #e9ddb3 solid;
	}
	#contentarea .brightheaders dt {
		font-style:italic;
		margin-top:1.25em;
		margin-bottom:1em;
		padding:3px;
		background-color:#e9ddb3;
	}
	#contentarea dd {
		margin:0px 0px 1em 0px;
		padding:0px 0px 0px 25px;
		font-size:0.9em;
		line-height:130%;
	}
	#contentarea .initialcap {
		display:block;
		float:left;
		font-size:3em;
		margin-top:0em;
		margin-right:0.125em;
		line-height:100%;
	}
	#contentarea a.returnlink:link,
	#contentarea a.returnlink:visited {
		font-size:1.1em;
		font-family:Tahoma,Verdana,sans-serif;
	}
	#contentarea a.returnlink:active,
	#contentarea a.returnlink:hover {
		font-size:1.1em;
		font-family:Tahoma,Verdana,sans-serif;
	}
	#contentarea #col12 a.returnlink:link,
	#contentarea #col12 a.returnlink:visited,
	#contentarea #col1 a.returnlink:link,
	#contentarea #col1 a.returnlink:visited,
	#contentarea #col2 a.returnlink:link,
	#contentarea #col2 a.returnlink:visited {
		font-size:0.8em;
		font-family:Tahoma,Verdana,sans-serif;
	}
	#contentarea #col12 a.returnlink:active,
	#contentarea #col12 a.returnlink:hover,
	#contentarea #col1 a.returnlink:active,
	#contentarea #col1 a.returnlink:hover, 
	#contentarea #col2 a.returnlink:active,
	#contentarea #col2 a.returnlink:hover {
		font-size:0.8em;
		font-family:Tahoma,Verdana,sans-serif;
	}
	#contentarea #col12 a.morelink:link,
	#contentarea #col12 a.morelink:visited, 
	#contentarea #col1 a.morelink:link,
	#contentarea #col1 a.morelink:visited, 
	#contentarea #col2 a.morelink:link,
	#contentarea #col2 a.morelink:visited {
		font-size:0.8em;
		font-family:Tahoma,Verdana,sans-serif;
	}
	#contentarea #col12 a.morelink:active,
	#contentarea #col12 a.morelink:hover, 
	#contentarea #col1 a.morelink:active,
	#contentarea #col1 a.morelink:hover, 
	#contentarea #col2 a.morelink:active,
	#contentarea #col2 a.morelink:hover {
		font-size:0.8em;
		font-family:Tahoma,Verdana,sans-serif;
	}
	#contentarea .caption {
		font-size:0.8em;
		color:#807060;
		margin-bottom:1.33em;
	}
	#contentarea .photo .caption {
		padding-left:10px;
		padding-right:10px;
	}
	#contentarea img.framed {
		border:1px #cdbe9a solid;
		padding:9px;
		margin:0px 0px 1em 0px;
		/* background-color:#f2edde; */
		background-color:#fff;
	}
	#contentarea .photo.right {
		float:right;
		margin:0px;
		padding:0px;
	}
	#contentarea .photo.right img {
		margin-left:20px;
	}
	#contentarea .photo.right p {
		margin-left:20px;
	}
	#contentarea .photo.left {
		float:left;
		margin:0px;
		padding:0px;
	}
	#contentarea .photo.left img {
		margin-right:20px;
	}
	#contentarea .photo.left p {
		margin-right:20px;
	}
	#contentarea .endnotes {
		color:#80664d;
		font-size:0.9em;
		padding-top:1em;
	}
	#contentarea .endnotes h2,
	#contentarea .endnotes h3,
	#contentarea .endnotes h4 {
		color:#80664d;
		font-style:normal;
	}
	#contentarea .endnotes ul {
		font-size:1em;
	}
	#contentarea hr {
		border:0;
		height:1px;
		color:#cdbe9a;
		background-color:#cdbe9a;
		margin:0px 0px 1em 0px;
		padding:0px;
		clear:both;
	}
	#contentarea hr.pageend {
		border:0;
		height:1px;
		color:#cdbe9a;
		background-color:#cdbe9a;
		margin:0px 0px 1em 0px;
		padding:0px;
		text-align:left;
		clear:both;
		width:600px;
	}
	#contentarea .inpagenav {
		float:right;
		width:220px;
		margin:0px;
		padding:0px 0px 20px 0px;
		font-size:0.9em;
	}
	#contentarea .inpagenav h2 {
		margin:0px 0px 0px 20px;
		background:#316092;
		font-size:1.1em;
		color:#ffffff;
		padding:6px 20px;
		font-weight:normal;
	}
	#contentarea .inpagenav ul {
		margin:0px 0px 0px 20px;
		list-style:none;
		list-style-image:none;
		border:1px #cdbe9a solid;
		border-top:none;
		padding:9px 19px;
		background-color:#f2edde;
	}
	#contentarea .inpagenav ul li {
		padding:4px 0px;
		border-bottom:1px #e9ddb3 solid;
		margin:0px;
	}
	
/** content columns **/

	#col1,#col2 {
		float:left;
		width:320px;
		margin:0px;
		padding:0px;
		font-size:1.4em;
	}
	#col12 {
		float:left;
		width:640px;
		margin:0px;
		padding:0px;
		font-size:1.4em;
		overflow:hidden;
	}
	#col1 .visualpadding,
	#col2 .visualpadding,
	#col12 .visualpadding {
		padding:0px 40px 20px 0px;
		margin:30px 0px 0px 0px;
	}
	#col3 {
		float:left;
		width:280px;
		margin:0px;
		padding:0px 0px 45px 0px;
		background:transparent url(../Images/sites/col3bottom.gif) bottom left no-repeat;
		font-size:1.1em;
	}
	#col3 .visualpadding {
		padding:8px 30px 8px 30px;
		background:transparent url(../Images/sites/col3bg.gif) top left repeat-y;
	}

/** special column 3 styles **/

	#col3 ul {
		list-style:none;
		list-style-image:none;
		font-size:1em;
		margin:0px 0px 1em 0px;
		padding:0px;
	}
	#col3 ul li {
		padding:4px 0px;
		border-bottom:1px #e9ddb3 solid;
		margin:0px;
	}
		

/** footer **/

	#footer {
		margin:0px auto;
		padding:15px 0px;
		width:920px;
		font-size:1.1em;
		font-family:Tahoma,Verdana,sans-serif;
		position:relative;
	}
	#footer h6 {
		float:left;
		width:181px;
		height:65px;
		margin:0px;
		padding:0px;
		overflow:hidden;
		background:transparent url(../Images/dcr.gif) top left no-repeat;
	}
	#footer h6 a {
		display:block;
		width:181px;
		height:85px;
		margin:0px;
		padding:0px;
		text-indent:-999em; /** hide the text from **/
	}
	#footer p {
		float:left;
		width:23em;
		margin-top:8px;
		padding-top:0px;
	}
	#footer #copyright {
		float:none;
		width:auto;
		text-align:right;
	}